 .u-section-1 {
  background-image: url("images/erotikfotos-zuerich-basel-bern-fotograf-032.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 999px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 786px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  width: 706px;
  margin: 0 auto 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 491px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 374px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 300;
    margin-top: 298px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 195px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 27px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 317px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 80px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 21px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 32px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 42px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1718px;
}

.u-section-3 .u-accordion-1 {
  width: 95%;
  margin: -1px auto 60px;
}

.u-section-3 .u-accordion-item-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
}

.u-section-3 .u-accordion-item-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-3 {
  margin: 10px auto 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-4 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-5 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-5 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-6 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-6 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-7 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-7 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-7 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-8 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-8 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-8 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-9 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-9 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-9 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-10 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-10 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-10 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-10 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-11 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-11 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-11 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-11 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-11 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-12 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-12 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-12 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-12 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-13 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-13 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-13 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-13 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-13 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-14 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-14 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-14 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-14 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-14 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-15 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-15 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-15 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-15 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-15 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-16 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-16 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-16 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-16 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-16 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-17 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-17 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-17 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-17 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-17 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-18 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-18 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-18 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-18 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-18 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-19 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-19 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-19 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-19 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-19 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-20 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-20 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-20 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-20 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-20 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-21 {
  margin: 10px auto 0;
}

.u-section-3 .u-accordion-link-21 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-21 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-21 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-21 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-22 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-22 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-22 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-22 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-22 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-23 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-23 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-23 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-23 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-23 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-24 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-24 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-24 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-24 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-24 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-25 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-25 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-25 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-25 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-25 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-26 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-26 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-26 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-26 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-26 {
  padding: 20px;
}

.u-section-3 .u-accordion-item-27 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-27 {
  background-image: none;
  font-size: 1.0625rem;
  font-weight: 300;
  padding: 25px 30px;
}

.u-section-3 .u-icon-27 {
  height: 25px;
  width: 25px;
  background-image: none;
  padding: 7px;
}

.u-section-3 .u-accordion-pane-27 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-27 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-1 {
    padding: 9px;
  }

  .u-section-3 .u-icon-5 {
    padding: 9px;
  }

  .u-section-3 .u-icon-6 {
    padding: 9px;
  }

  .u-section-3 .u-icon-8 {
    padding: 9px;
  }

  .u-section-3 .u-icon-9 {
    padding: 9px;
  }

  .u-section-3 .u-icon-10 {
    padding: 9px;
  }

  .u-section-3 .u-icon-11 {
    padding: 9px;
  }

  .u-section-3 .u-icon-12 {
    padding: 9px;
  }

  .u-section-3 .u-icon-13 {
    padding: 9px;
  }

  .u-section-3 .u-icon-14 {
    padding: 9px;
  }

  .u-section-3 .u-icon-15 {
    padding: 9px;
  }

  .u-section-3 .u-icon-16 {
    padding: 9px;
  }

  .u-section-3 .u-icon-17 {
    padding: 9px;
  }

  .u-section-3 .u-icon-18 {
    padding: 9px;
  }

  .u-section-3 .u-icon-19 {
    padding: 9px;
  }

  .u-section-3 .u-icon-20 {
    padding: 9px;
  }

  .u-section-3 .u-icon-22 {
    padding: 9px;
  }

  .u-section-3 .u-icon-23 {
    padding: 9px;
  }

  .u-section-3 .u-icon-24 {
    padding: 9px;
  }

  .u-section-3 .u-icon-25 {
    padding: 9px;
  }

  .u-section-3 .u-icon-26 {
    padding: 9px;
  }

  .u-section-3 .u-icon-27 {
    padding: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    margin-left: 15px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-9 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-10 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-11 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-12 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-13 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-14 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-15 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-16 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-17 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-18 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-19 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-20 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-21 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-22 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-23 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-24 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-25 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-26 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-27 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-link-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-1 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-accordion-link-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-accordion-link-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-5 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-6 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-accordion-link-8 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-8 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-9 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-9 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-10 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-10 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-11 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-11 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-12 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-12 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-13 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-13 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-14 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-14 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-15 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-15 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-16 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-16 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-17 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-17 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-18 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-18 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-19 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-19 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-20 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-20 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-21 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-accordion-link-22 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-22 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-23 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-23 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-24 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-24 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-25 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-25 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-26 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-26 {
    padding: 7px;
  }

  .u-section-3 .u-accordion-link-27 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-icon-27 {
    padding: 7px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 126px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }
}